【メンテナンス情報】スクリプトのバージョンアップを行いました。


square-security

「日大明誠高校ブログ」が利用しているWordPressがセキュリティ向上のため、スクリプトを修正したバージョンをリリースしました。「日大明誠高校ブログ」もそれに合わせ、本日、バージョンアップを行いました。
(詳しくは「WordPress 4.2.3」公開、XSSの脆弱性を修正
今後とも安心してご利用いただけると思いますので、よろしくお願いいたします。(に)

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です